[plonegov-br] Instalação de Plone em Ubuntu

Winston Ferreira winstonf88 em gmail.com
Terça Junho 9 12:21:23 BRT 2015


Ainda suspeito que seja um pela de rede. Parece que o buildout não está
conseguindo baixar o pacote.
Vc consegue usar o wget normalmente?

$ cd /tmp
$ wget
https://pypi.python.org/packages/source/b/brasil.gov.portal/brasil.gov.portal-1.0.5.zip


Em ter, 9 de jun de 2015 às 12:06, Júlio César Medina Madruga <
julio.cesar em furg.br> escreveu:

> Então camaradas, não roda abaixo de proxy, meu ip é fixo e liberei tudo
> que podia e não podia no firewall, talvez vocês tenham mais alguma sugestão.
>
> No arquivo em anexo copio o verbose que o sistema cuspiu para ver se ajuda
> a me ajudarem.
>
> Obrigado pela atenção!
>
> *Abaixo colo a saída para o caso de ter problemas com anexos na lista
>
> Installing 'buildout-versions'.
> We have the distribution that satisfies 'buildout-versions==1.7'.
> Installing 'zc.buildout', 'setuptools'.
> We have the distribution that satisfies 'zc.buildout==1.7.1'.
> We have the distribution that satisfies 'setuptools==0.6c11'.
> Installing 'plone.recipe.zeoserver'.
> We have the distribution that satisfies 'plone.recipe.zeoserver==1.2.6'.
> Getting required 'ZopeUndo==2.12.0'
> We have the distribution that satisfies 'ZopeUndo==2.12.0'.
> Getting required 'ZODB3==3.10.5'
> We have the distribution that satisfies 'ZODB3==3.10.5'.
> Getting required 'zope.mkzeoinstance==3.9.5'
> We have the distribution that satisfies 'zope.mkzeoinstance==3.9.5'.
> Getting required 'zc.recipe.egg==1.3.2'
> We have the distribution that satisfies 'zc.recipe.egg==1.3.2'.
> Getting required 'zope.interface==3.6.7'
> We have the distribution that satisfies 'zope.interface==3.6.7'.
> Getting required 'zope.event==3.5.2'
> We have the distribution that satisfies 'zope.event==3.5.2'.
> Getting required 'zdaemon==2.0.7'
> We have the distribution that satisfies 'zdaemon==2.0.7'.
> Getting required 'ZConfig==2.9.1'
> We have the distribution that satisfies 'ZConfig==2.9.1'.
> Getting required 'zc.lockfile==1.0.2'
> We have the distribution that satisfies 'zc.lockfile==1.0.2'.
> Getting required 'transaction==1.1.1'
> We have the distribution that satisfies 'transaction==1.1.1'.
> Installing 'ZopeUndo', 'plone.app.blob', 'tempstorage'.
> We have the distribution that satisfies 'ZopeUndo==2.12.0'.
> We have the distribution that satisfies 'plone.app.blob==1.5.9'.
> We have the distribution that satisfies 'tempstorage==2.12.2'.
> Getting required 'zope.testing==3.9.7'
> We have the distribution that satisfies 'zope.testing==3.9.7'.
> Getting required 'ZODB3==3.10.5'
> We have the distribution that satisfies 'ZODB3==3.10.5'.
> Getting required 'setuptools==0.6c11'
> We have the distribution that satisfies 'setuptools==0.6c11'.
> Getting required 'plone.scale==1.3.3'
> We have the distribution that satisfies 'plone.scale==1.3.3'.
> Getting required 'plone.app.imaging==1.0.10'
> We have the distribution that satisfies 'plone.app.imaging==1.0.10'.
> Getting required 'archetypes.schemaextender==2.1.3'
> We have the distribution that satisfies 'archetypes.schemaextender==2.1.3'.
> Getting required 'zope.proxy==3.6.1'
> We have the distribution that satisfies 'zope.proxy==3.6.1'.
> Getting required 'zope.interface==3.6.7'
> We have the distribution that satisfies 'zope.interface==3.6.7'.
> Getting required 'zope.exceptions==3.6.2'
> We have the distribution that satisfies 'zope.exceptions==3.6.2'.
> Getting required 'zope.event==3.5.2'
> We have the distribution that satisfies 'zope.event==3.5.2'.
> Getting required 'zdaemon==2.0.7'
> We have the distribution that satisfies 'zdaemon==2.0.7'.
> Getting required 'ZConfig==2.9.1'
> We have the distribution that satisfies 'ZConfig==2.9.1'.
> Getting required 'zc.lockfile==1.0.2'
> We have the distribution that satisfies 'zc.lockfile==1.0.2'.
> Getting required 'transaction==1.1.1'
> We have the distribution that satisfies 'transaction==1.1.1'.
> Getting required 'plone.uuid==1.0.3'
> We have the distribution that satisfies 'plone.uuid==1.0.3'.
> Getting required 'Persistence==2.13.2'
> We have the distribution that satisfies 'Persistence==2.13.2'.
> Getting required 'zope.component==3.9.5'
> We have the distribution that satisfies 'zope.component==3.9.5'.
> Getting required 'zope.annotation==3.5.0'
> We have the distribution that satisfies 'zope.annotation==3.5.0'.
> Getting required 'zope.publisher==3.12.6'
> We have the distribution that satisfies 'zope.publisher==3.12.6'.
> Getting required 'zope.lifecycleevent==3.6.2'
> We have the distribution that satisfies 'zope.lifecycleevent==3.6.2'.
> Getting required 'zope.browserpage==3.12.2'
> We have the distribution that satisfies 'zope.browserpage==3.12.2'.
> Getting required 'ExtensionClass==2.13.2'
> We have the distribution that satisfies 'ExtensionClass==2.13.2'.
> Getting required 'zope.location==3.9.1'
> We have the distribution that satisfies 'zope.location==3.9.1'.
> Getting required 'zope.security==3.7.4'
> We have the distribution that satisfies 'zope.security==3.7.4'.
> Getting required 'zope.i18n==3.7.4'
> We have the distribution that satisfies 'zope.i18n==3.7.4'.
> Getting required 'zope.contenttype==3.5.5'
> We have the distribution that satisfies 'zope.contenttype==3.5.5'.
> Getting required 'zope.configuration==3.8.1'
> We have the distribution that satisfies 'zope.configuration==3.8.1'.
> Getting required 'zope.browser==1.3'
> We have the distribution that satisfies 'zope.browser==1.3'.
> Getting required 'zope.traversing==3.13.2'
> We have the distribution that satisfies 'zope.traversing==3.13.2'.
> Getting required 'zope.schema==4.2.2'
> We have the distribution that satisfies 'zope.schema==4.2.2'.
> Getting required 'zope.pagetemplate==3.6.3'
> We have the distribution that satisfies 'zope.pagetemplate==3.6.3'.
> Getting required 'zope.i18nmessageid==3.5.3'
> We have the distribution that satisfies 'zope.i18nmessageid==3.5.3'.
> Getting required 'pytz==2013b'
> We have the distribution that satisfies 'pytz==2013b'.
> Getting required 'RestrictedPython==3.6.0'
> We have the distribution that satisfies 'RestrictedPython==3.6.0'.
> Getting required 'zope.tal==3.5.2'
> We have the distribution that satisfies 'zope.tal==3.5.2'.
> Getting required 'zope.tales==3.5.3'
> We have the distribution that satisfies 'zope.tales==3.5.3'.
> Installing 'plone.recipe.zope2instance'.
> We have the distribution that satisfies
> 'plone.recipe.zope2instance==4.2.14'.
> Getting required 'Zope2==2.13.22'
> We have the distribution that satisfies 'Zope2==2.13.22'.
> Getting required 'mailinglogger==3.7.0'
> We have the distribution that satisfies 'mailinglogger==3.7.0'.
> Getting required 'Products.StandardCacheManagers==2.13.0'
> We have the distribution that satisfies
> 'Products.StandardCacheManagers==2.13.0'.
> Getting required 'Products.PythonScripts==2.13.2'
> We have the distribution that satisfies 'Products.PythonScripts==2.13.2'.
> Getting required 'Products.MIMETools==2.13.0'
> We have the distribution that satisfies 'Products.MIMETools==2.13.0'.
> Getting required 'Products.MailHost==2.13.1'
> We have the distribution that satisfies 'Products.MailHost==2.13.1'.
> Getting required 'Products.ExternalMethod==2.13.0'
> We have the distribution that satisfies 'Products.ExternalMethod==2.13.0'.
> Getting required 'Products.BTreeFolder2==2.13.3'
> We have the distribution that satisfies 'Products.BTreeFolder2==2.13.3'.
> Getting required 'zope.viewlet==3.7.2'
> We have the distribution that satisfies 'zope.viewlet==3.7.2'.
> Getting required 'zope.traversing==3.13.2'
> We have the distribution that satisfies 'zope.traversing==3.13.2'.
> Getting required 'zope.testing==3.9.7'
> We have the distribution that satisfies 'zope.testing==3.9.7'.
> Getting required 'zope.testbrowser==3.11.1'
> We have the distribution that satisfies 'zope.testbrowser==3.11.1'.
> Getting required 'zope.tales==3.5.3'
> We have the distribution that satisfies 'zope.tales==3.5.3'.
> Getting required 'zope.tal==3.5.2'
> We have the distribution that satisfies 'zope.tal==3.5.2'.
> Getting required 'zope.structuredtext==3.5.1'
> We have the distribution that satisfies 'zope.structuredtext==3.5.1'.
> Getting required 'zope.size==3.4.1'
> We have the distribution that satisfies 'zope.size==3.4.1'.
> Getting required 'zope.site==3.9.2'
> We have the distribution that satisfies 'zope.site==3.9.2'.
> Getting required 'zope.sequencesort==3.4.0'
> We have the distribution that satisfies 'zope.sequencesort==3.4.0'.
> Getting required 'zope.sendmail==3.7.5'
> We have the distribution that satisfies 'zope.sendmail==3.7.5'.
> Getting required 'zope.security==3.7.4'
> We have the distribution that satisfies 'zope.security==3.7.4'.
> Getting required 'zope.schema==4.2.2'
> We have the distribution that satisfies 'zope.schema==4.2.2'.
> Getting required 'zope.publisher==3.12.6'
> We have the distribution that satisfies 'zope.publisher==3.12.6'.
> Getting required 'zope.ptresource==3.9.0'
> We have the distribution that satisfies 'zope.ptresource==3.9.0'.
> Getting required 'zope.proxy==3.6.1'
> We have the distribution that satisfies 'zope.proxy==3.6.1'.
> Getting required 'zope.processlifetime==1.0'
> We have the distribution that satisfies 'zope.processlifetime==1.0'.
> Getting required 'zope.pagetemplate==3.6.3'
> We have the distribution that satisfies 'zope.pagetemplate==3.6.3'.
> Getting required 'zope.location==3.9.1'
> We have the distribution that satisfies 'zope.location==3.9.1'.
> Getting required 'zope.lifecycleevent==3.6.2'
> We have the distribution that satisfies 'zope.lifecycleevent==3.6.2'.
> Getting required 'zope.i18nmessageid==3.5.3'
> We have the distribution that satisfies 'zope.i18nmessageid==3.5.3'.
> Getting required 'zope.i18n[zcml]==3.7.4'
> We have the distribution that satisfies 'zope.i18n[zcml]==3.7.4'.
> Getting required 'zope.exceptions==3.6.2'
> We have the distribution that satisfies 'zope.exceptions==3.6.2'.
> Getting required 'zope.deferredimport==3.5.3'
> We have the distribution that satisfies 'zope.deferredimport==3.5.3'.
> Getting required 'zope.contenttype==3.5.5'
> We have the distribution that satisfies 'zope.contenttype==3.5.5'.
> Getting required 'zope.contentprovider==3.7.2'
> We have the distribution that satisfies 'zope.contentprovider==3.7.2'.
> Getting required 'zope.container==3.11.2'
> We have the distribution that satisfies 'zope.container==3.11.2'.
> Getting required 'zope.configuration==3.8.1'
> We have the distribution that satisfies 'zope.configuration==3.8.1'.
> Getting required 'zope.component==3.9.5'
> We have the distribution that satisfies 'zope.component==3.9.5'.
> Getting required 'zope.browserresource==3.10.3'
> We have the distribution that satisfies 'zope.browserresource==3.10.3'.
> Getting required 'zope.browserpage==3.12.2'
> We have the distribution that satisfies 'zope.browserpage==3.12.2'.
> Getting required 'zope.browsermenu==3.9.1'
> We have the distribution that satisfies 'zope.browsermenu==3.9.1'.
> Getting required 'zope.browser==1.3'
> We have the distribution that satisfies 'zope.browser==1.3'.
> Getting required 'zLOG==2.11.1'
> We have the distribution that satisfies 'zLOG==2.11.1'.
> Getting required 'zExceptions==2.13.0'
> We have the distribution that satisfies 'zExceptions==2.13.0'.
> Getting required 'tempstorage==2.12.2'
> We have the distribution that satisfies 'tempstorage==2.12.2'.
> Getting required 'pytz==2013b'
> We have the distribution that satisfies 'pytz==2013b'.
> Getting required 'initgroups==2.13.0'
> We have the distribution that satisfies 'initgroups==2.13.0'.
> Getting required 'docutils==0.9.1'
> We have the distribution that satisfies 'docutils==0.9.1'.
> Getting required 'RestrictedPython==3.6.0'
> We have the distribution that satisfies 'RestrictedPython==3.6.0'.
> Getting required 'Record==2.13.0'
> We have the distribution that satisfies 'Record==2.13.0'.
> Getting required 'Products.ZCTextIndex==2.13.5'
> We have the distribution that satisfies 'Products.ZCTextIndex==2.13.5'.
> Getting required 'Products.ZCatalog==2.13.27'
> We have the distribution that satisfies 'Products.ZCatalog==2.13.27'.
> Getting required 'Products.OFSP==2.13.2'
> We have the distribution that satisfies 'Products.OFSP==2.13.2'.
> Getting required 'Persistence==2.13.2'
> We have the distribution that satisfies 'Persistence==2.13.2'.
> Getting required 'MultiMapping==2.13.0'
> We have the distribution that satisfies 'MultiMapping==2.13.0'.
> Getting required 'Missing==2.13.1'
> We have the distribution that satisfies 'Missing==2.13.1'.
> Getting required 'ExtensionClass==2.13.2'
> We have the distribution that satisfies 'ExtensionClass==2.13.2'.
> Getting required 'DocumentTemplate==2.13.2'
> We have the distribution that satisfies 'DocumentTemplate==2.13.2'.
> Getting required 'DateTime==3.0.3'
> We have the distribution that satisfies 'DateTime==3.0.3'.
> Getting required 'Acquisition==2.13.8'
> We have the distribution that satisfies 'Acquisition==2.13.8'.
> Getting required 'AccessControl==3.0.8'
> We have the distribution that satisfies 'AccessControl==3.0.8'.
> Getting required 'mechanize==0.2.5'
> We have the distribution that satisfies 'mechanize==0.2.5'.
> Getting required 'zope.annotation==3.5.0'
> We have the distribution that satisfies 'zope.annotation==3.5.0'.
> Getting required 'zope.broken==3.6.0'
> We have the distribution that satisfies 'zope.broken==3.6.0'.
> Getting required 'zope.filerepresentation==3.6.1'
> We have the distribution that satisfies 'zope.filerepresentation==3.6.1'.
> Getting required 'zope.dottedname==3.4.6'
> We have the distribution that satisfies 'zope.dottedname==3.4.6'.
> Installing 'plone.recipe.command'.
> We have the distribution that satisfies 'plone.recipe.command==1.1'.
> Installing 'collective.recipe.backup'.
> We have the distribution that satisfies 'collective.recipe.backup==2.18'.
> Installing 'z3c.recipe.usercrontab'.
> We have the distribution that satisfies 'z3c.recipe.usercrontab==1.1'.
> Installing 'plone.recipe.haproxy'.
> We have the distribution that satisfies 'plone.recipe.haproxy==1.1.2'.
> Installing 'collective.recipe.template'.
> We have the distribution that satisfies 'collective.recipe.template==1.9'.
> Installing 'collective.recipe.supervisor'.
> We have the distribution that satisfies
> 'collective.recipe.supervisor==0.19'.
>
> Configuration data:
> [supervisor-settings]
> password = 4dm1nadmin
> user = admin
> [buildout]
> accept-buildout-test-releases = false
> allow-hosts = *
> allow-picked-versions = true
> allowed-eggs-from-site-packages = *
> bin-directory = /opt/portal.buildout/bin
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> directory = /opt/portal.buildout
> eggs = %(__buildout_space_n__)sbrasil.gov.portal
> eggs-directory = /opt/portal.buildout/eggs
> exec-sitecustomize = true
> executable = /opt/portal.buildout/py27/bin/python
> extensions = buildout-versions
> find-links = %(__buildout_space_n__)shttp://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> include-site-packages = true
> install-from-cache = false
> installed = /opt/portal.buildout/.installed.cfg
> log-format =
> log-level = INFO
> newest = true
> offline = false
> package-name = brasil.gov.portal
> parts = %(__buildout_space_n__)sinstance
>     mkdir-chameleon
>     zopepy
>     %(__buildout_space_n__)sbackup
>     backup-diario
>     backup-semanal
>     supervisor-cron
>     %(__buildout_space_n__)szhw
>     instance1
>     instance2
>     haproxy-build
>     haproxy-conf
>     zeo
>     supervisor
> parts-directory = /opt/portal.buildout/parts
> prefer-final = false
> python = buildout
> relative-paths = false
> socket-timeout =
> unzip = false
> use-dependency-links = true
> verbosity = 20
> versions = versions
> zcml = %(__buildout_space_n__)sbrasil.gov.portal
> [users]
> os = plone
> zope = admin
> [zhw]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> eggs = ZopeHealthWatcher
> eggs-directory = /opt/portal.buildout/eggs
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> python = buildout
> recipe = zc.recipe.egg
> scripts = zope_health_watcher
> [versions]
> accesscontrol = 3.0.8
> acquisition = 2.13.8
> archetypes.querywidget = 1.0.10
> archetypes.referencebrowserwidget = 2.4.20
> archetypes.schemaextender = 2.1.3
> argh = 0.23.3
> argparse = 1.1
> babel = 1.3
> borg.localrole = 3.0.2
> brasil.gov.agenda = 1.0rc2
> brasil.gov.barra = 1.0.3
> brasil.gov.paginadestaque = 1.0a2
> brasil.gov.portal = 1.0.5
> brasil.gov.portlets = 1.0b1
> brasil.gov.temas = 1.0.7
> brasil.gov.tiles = 1.0.5
> brasil.gov.vcge = 1.0.2
> buildout-versions = 1.7
> buildout.dumppickedversions = 0.5
> chameleon = 2.16
> clientform = 0.2.10
> collective.behavior.localdiazo = 1.0b3
> collective.behavior.localregistry = 1.0b2
> collective.cover = 1.0a6
> collective.dexteritytextindexer = 2.0.1
> collective.googleanalytics = 1.4.4
> collective.js.bootstrap = 2.3.1.1
> collective.js.galleria = 1.2.5
> collective.js.jqueryui = 1.10.3
> collective.jsonmigrator = 0.2
> collective.monkeypatcher = 1.0.1
> collective.nitf = 1.0b3
> collective.oembed = 1.2.5
> collective.polls = 1.6.1
> collective.portlet.calendar = 1.0b2
> collective.prettydate = 1.2.2
> collective.recipe.backup = 2.18
> collective.recipe.omelette = 0.15
> collective.recipe.plonesite = 1.8.2
> collective.recipe.supervisor = 0.19
> collective.recipe.template = 1.9
> collective.testcaselayer = 1.6
> collective.transmogrifier = 1.5
> collective.upload = 1.0rc1
> collective.xmltestreport = 1.3.1
> collective.z3cform.datagridfield = 0.11
> collective.z3cform.datagridfield-demo = 0.5
> collective.z3cform.datetimewidget = 1.2.6
> collective.z3cform.widgets = 1.0b11
> coverage = 3.5.2
> createzopecoverage = 1.5
> datetime = 3.0.3
> decorator = 3.4.0
> diazo = 1.0.5
> distribute = 0.6.28
> documenttemplate = 2.13.2
> docutils = 0.9.1
> elementtree = 1.2.7-20070827-preview
> experimental.cssselect = 0.3
> extensionclass = 2.13.2
> feedparser = 5.0.1
> five.customerize = 1.1
> five.formlib = 1.0.4
> five.globalrequest = 1.0
> five.grok = 1.3.2
> five.intid = 1.0.3
> five.localsitemanager = 2.0.5
> five.pt = 2.2.2
> flake8 = 2.0
> gdata = 2.0.18
> grokcore.annotation = 1.3
> grokcore.component = 2.5
> grokcore.formlib = 1.9
> grokcore.security = 1.6.2
> grokcore.site = 1.6.1
> grokcore.view = 2.8
> grokcore.viewlet = 1.11
> html5lib = 1.0b3
> i18ndude = 3.3.5
> initgroups = 2.13.0
> interlude = 1.1.1
> isodate = 0.5.1
> jinja2 = 2.5.5
> lxml = 2.3.6
> mailinglogger = 3.7.0
> mako = 0.9.1
> manuel = 1.1.1
> markdown = 2.0.3
> markupsafe = 0.18
> martian = 0.14
> mccabe = 0.2.1
> mechanize = 0.2.5
> meld3 = 0.6.10
> missing = 2.13.1
> mock = 1.0.1
> mocker = 1.1.1
> mr.developer = 1.21
> multimapping = 2.13.0
> nose = 1.1.2
> nt-svcutils = 2.13.0
> ordereddict = 1.1
> paste = 1.7.5.1
> pastedeploy = 1.3.4
> pastescript = 1.7.5
> pathtools = 0.1.2
> pep8 = 1.4.6
> persistence = 2.13.2
> pil = 1.1.7
> pillow = 2.3.0
> plone = 4.3.3
> plone.alterego = 1.0
> plone.api = 1.1.0
> plone.app.blob = 1.5.9
> plone.app.blocks = 1.1.1
> plone.app.caching = 1.1.8
> plone.app.collection = 2.0b5
> plone.app.content = 2.1.4
> plone.app.contentlisting = 1.0.5
> plone.app.contentmenu = 2.0.10
> plone.app.contentrules = 3.0.6
> plone.app.contenttypes = 1.0
> plone.app.controlpanel = 2.3.8
> plone.app.customerize = 1.2.2
> plone.app.dexterity = 2.0.11
> plone.app.discussion = 2.2.12
> plone.app.drafts = 1.0a2
> plone.app.folder = 1.0.6
> plone.app.form = 2.2.4
> plone.app.i18n = 2.0.2
> plone.app.imagetile = 1.0
> plone.app.imaging = 1.0.10
> plone.app.intid = 1.0.2
> plone.app.iterate = 2.1.12
> plone.app.jquery = 1.7.2
> plone.app.jquerytools = 1.5.7
> plone.app.layout = 2.3.11
> plone.app.linkintegrity = 1.5.4
> plone.app.locales = 4.3.3
> plone.app.lockingbehavior = 1.0.1
> plone.app.openid = 2.0.2
> plone.app.portlets = 2.4.8
> plone.app.querystring = 1.1.1
> plone.app.redirector = 1.2
> plone.app.referenceablebehavior = 0.5
> plone.app.registry = 1.2.3
> plone.app.relationfield = 1.2.1
> plone.app.robotframework = 0.9.8
> plone.app.search = 1.1.7
> plone.app.stagingbehavior = 0.1b4
> plone.app.testing = 4.2.4
> plone.app.textfield = 1.2.3
> plone.app.texttile = 1.0
> plone.app.theming = 1.1.1
> plone.app.themingplugins = 1.0b1
> plone.app.tiles = 1.0.1
> plone.app.transmogrifier = 1.2
> plone.app.upgrade = 1.3.6
> plone.app.users = 1.2
> plone.app.uuid = 1.1
> plone.app.versioningbehavior = 1.1
> plone.app.viewletmanager = 2.0.5
> plone.app.vocabularies = 2.1.14
> plone.app.workflow = 2.1.7
> plone.app.z3cform = 0.7.6
> plone.autoform = 1.6
> plone.batching = 1.0.1
> plone.behavior = 1.0.2
> plone.browserlayer = 2.1.3
> plone.cachepurging = 1.0.5
> plone.caching = 1.0
> plone.contentrules = 2.0.4
> plone.dexterity = 2.2.1
> plone.directives.dexterity = 1.0.2
> plone.directives.form = 2.0
> plone.fieldsets = 2.0.2
> plone.folder = 1.0.5
> plone.formwidget.autocomplete = 1.2.6
> plone.formwidget.contenttree = 1.0.7
> plone.formwidget.namedfile = 1.0.11
> plone.formwidget.querystring = 1.1.4
> plone.i18n = 2.0.9
> plone.indexer = 1.0.2
> plone.intelligenttext = 2.0.2
> plone.keyring = 2.0.1
> plone.locking = 2.0.4
> plone.memoize = 1.1.1
> plone.mocktestcase = 1.0b3
> plone.namedfile = 2.0.5
> plone.openid = 2.0.2
> plone.outputfilters = 1.12
> plone.portlet.collection = 2.1.5
> plone.portlet.static = 2.0.2
> plone.portlets = 2.2
> plone.protect = 2.0.2
> plone.recipe.alltests = 1.4
> plone.recipe.command = 1.1
> plone.recipe.haproxy = 1.1.2
> plone.recipe.zeoserver = 1.2.6
> plone.recipe.zope2instance = 4.2.14
> plone.registry = 1.0.1
> plone.reload = 2.0
> plone.resource = 1.0.2
> plone.resourceeditor = 1.0
> plone.rfc822 = 1.1
> plone.scale = 1.3.3
> plone.schemaeditor = 1.3.7
> plone.session = 3.5.3
> plone.stringinterp = 1.0.11
> plone.subrequest = 1.6.8
> plone.supermodel = 1.2.4
> plone.synchronize = 1.0.1
> plone.testing = 4.0.11
> plone.theme = 2.1.1
> plone.tiles = 1.2
> plone.transformchain = 1.0.3
> plone.uuid = 1.0.3
> plone.z3cform = 0.8.0
> plonetheme.classic = 1.3.3
> plonetheme.sunburst = 1.4.6
> products.archetypes = 1.9.7
> products.atcontenttypes = 2.1.14
> products.atreferencebrowserwidget = 3.0
> products.btreefolder2 = 2.13.3
> products.cmfactionicons = 2.1.3
> products.cmfcalendar = 2.2.3
> products.cmfcore = 2.2.7
> products.cmfdefault = 2.2.4
> products.cmfdifftool = 2.1
> products.cmfdynamicviewfti = 4.0.5
> products.cmfeditions = 2.2.9
> products.cmfformcontroller = 3.0.3
> products.cmfplacefulworkflow = 1.5.10
> products.cmfplone = 4.3.3
> products.cmfquickinstallertool = 3.0.6
> products.cmftestcase = 0.9.12
> products.cmftopic = 2.2.1
> products.cmfuid = 2.2.1
> products.contentmigration = 2.1.7
> products.dcworkflow = 2.2.4
> products.doormat = 0.7
> products.extendedpathindex = 3.1
> products.externaleditor = 1.1.0
> products.externalmethod = 2.13.0
> products.genericsetup = 1.7.4
> products.i18ntestcase = 1.3
> products.mailhost = 2.13.1
> products.marshall = 2.1.2
> products.mimetools = 2.13.0
> products.mimetypesregistry = 2.0.5
> products.ofsp = 2.13.2
> products.passwordresettool = 2.0.16
> products.placelesstranslationservice = 2.0.4
> products.ploneformgen = 1.7.16
> products.plonelanguagetool = 3.2.7
> products.plonepas = 4.1.3
> products.plonetestcase = 0.9.18
> products.pluggableauthservice = 1.10.0
> products.pluginregistry = 1.3
> products.portaltransforms = 2.1.3
> products.printingmailhost = 0.7
> products.pythonfield = 1.1.3
> products.pythonscripts = 2.13.2
> products.resourceregistries = 2.2.10
> products.securemailhost = 1.1.2
> products.standardcachemanagers = 2.13.0
> products.statusmessages = 4.0
> products.talesfield = 1.1.3
> products.templatefields = 1.2.5
> products.tinymce = 1.3.6
> products.validation = 2.0
> products.zcatalog = 2.13.27
> products.zctextindex = 2.13.5
> products.zopeversioncontrol = 1.1.3
> products.zsqlmethods = 2.13.4
> py = 1.3.4
> pyflakes = 0.6.1
> pygments = 1.6
> pyparsing = 1.5.7
> python-dateutil = 1.5
> python-gettext = 1.2
> python-oembed = 0.2.1
> python-openid = 2.2.5
> pytz = 2013b
> pyyaml = 3.11
> raptus.autocompletewidget = 1.0b2
> rdflib = 4.1.2
> record = 2.13.0
> repoze.retry = 1.2
> repoze.tm2 = 1.0
> repoze.who = 2.0
> repoze.xmliter = 0.5
> restrictedpython = 3.6.0
> robotframework = 2.8.4
> robotframework-ride = 1.3
> robotframework-selenium2library = 1.5.0
> robotframework-selenium2screenshots = 0.5.0
> robotframework-wavelibrary = 0.1.3
> robotsuite = 1.6.1
> roman = 1.4.0
> rwproperty = 1.0
> sauna.reload = 0.5.3
> sc.contentrules.groupbydate = 2.0.1
> sc.contentrules.layout = 1.0.1
> sc.contentrules.metadata = 1.0.1
> sc.embedder = 1.0b3
> sc.microsite = 1.0b4
> sc.social.like = 2.0rc1
> selenium = 2.44.0
> setuptools = 0.6c11
> simplejson = 2.5.2
> six = 1.2.0
> sourcecodegen = 0.6.14
> sparqlwrapper = 1.5.2
> sphinx = 1.1.3
> sphinxcontrib-robotframework = 0.4.3
> superlance = 0.9
> supervisor = 3.0
> tempstorage = 2.12.2
> threadframe = 0.2
> tl.eggdeps = 0.4
> transaction = 1.1.1
> transmogrify.dexterity = 1.2
> unidecode = 0.04.1
> unittest2 = 0.5.1
> watchdog = 0.6.0
> webob = 1.0.8
> wicked = 1.1.10
> wsgi-intercept = 0.4
> z3c.autoinclude = 0.3.5
> z3c.batching = 1.1.0
> z3c.blobfile = 0.1.5
> z3c.caching = 2.0a1
> z3c.checkversions = 0.4.1
> z3c.coverage = 1.2.0
> z3c.form = 3.1.1
> z3c.formwidget.query = 0.10
> z3c.jbot = 0.7.2
> z3c.objpath = 1.1
> z3c.pt = 3.0.0a1
> z3c.ptcompat = 1.0.1
> z3c.recipe.compattest = 0.12.2
> z3c.recipe.depgraph = 0.5
> z3c.recipe.sphinxdoc = 0.0.8
> z3c.recipe.usercrontab = 1.1
> z3c.relationfield = 0.6.2
> z3c.template = 1.4.1
> z3c.unconfigure = 1.1
> z3c.zcmlhook = 1.0b1
> zc.buildout = 1.7.1
> zc.lockfile = 1.0.2
> zc.recipe.egg = 1.3.2
> zc.recipe.testrunner = 1.2.1
> zc.relation = 1.0
> zc.resourcelibrary = 1.3.4
> zc.sourcefactory = 0.7.0
> zconfig = 2.9.1
> zdaemon = 2.0.7
> zest.releaser = 3.43
> zexceptions = 2.13.0
> zlog = 2.11.1
> zodb3 = 3.10.5
> zodbcode = 3.4.0
> zope.annotation = 3.5.0
> zope.app.apidoc = 3.7.5
> zope.app.applicationcontrol = 3.5.10
> zope.app.appsetup = 3.14.0
> zope.app.authentication = 3.8.0
> zope.app.basicskin = 3.5.1
> zope.app.broken = 3.6.0
> zope.app.cache = 3.7.0
> zope.app.catalog = 3.8.1
> zope.app.component = 3.9.3
> zope.app.container = 3.9.2
> zope.app.content = 3.5.1
> zope.app.dav = 3.5.3
> zope.app.debug = 3.4.1
> zope.app.debugskin = 3.4.1
> zope.app.dependable = 3.5.1
> zope.app.error = 3.5.3
> zope.app.exception = 3.6.3
> zope.app.file = 3.6.1
> zope.app.folder = 3.5.2
> zope.app.form = 4.0.2
> zope.app.ftp = 3.5.0
> zope.app.generations = 3.6.1
> zope.app.http = 3.9.0
> zope.app.i18n = 3.6.4
> zope.app.interface = 3.5.2
> zope.app.interpreter = 3.4.0
> zope.app.intid = 3.7.1
> zope.app.keyreference = 3.6.1
> zope.app.locales = 3.6.2
> zope.app.localpermission = 3.7.2
> zope.app.locking = 3.5.0
> zope.app.onlinehelp = 3.5.2
> zope.app.pagetemplate = 3.11.2
> zope.app.preference = 3.8.1
> zope.app.preview = 3.4.0
> zope.app.principalannotation = 3.7.0
> zope.app.publication = 3.12.0
> zope.app.publisher = 3.10.2
> zope.app.renderer = 3.5.1
> zope.app.rotterdam = 3.5.3
> zope.app.schema = 3.5.0
> zope.app.security = 3.7.5
> zope.app.securitypolicy = 3.6.1
> zope.app.server = 3.6.0
> zope.app.session = 3.6.2
> zope.app.skins = 3.4.0
> zope.app.testing = 3.7.8
> zope.app.tree = 3.6.0
> zope.app.twisted = 3.5.0
> zope.app.undo = 3.5.0
> zope.app.wsgi = 3.9.3
> zope.app.zcmlfiles = 3.7.1
> zope.app.zopeappgenerations = 3.5.1
> zope.app.zptpage = 3.5.1
> zope.applicationcontrol = 3.5.5
> zope.authentication = 3.7.1
> zope.broken = 3.6.0
> zope.browser = 1.3
> zope.browsermenu = 3.9.1
> zope.browserpage = 3.12.2
> zope.browserresource = 3.10.3
> zope.cachedescriptors = 3.5.1
> zope.catalog = 3.8.2
> zope.component = 3.9.5
> zope.componentvocabulary = 1.0.1
> zope.configuration = 3.8.1
> zope.container = 3.11.2
> zope.contentprovider = 3.7.2
> zope.contenttype = 3.5.5
> zope.copy = 3.5.0
> zope.copypastemove = 3.7.0
> zope.datetime = 3.4.1
> zope.deferredimport = 3.5.3
> zope.deprecation = 3.4.1
> zope.documenttemplate = 3.4.3
> zope.dottedname = 3.4.6
> zope.dublincore = 3.7.0
> zope.error = 3.7.4
> zope.event = 3.5.2
> zope.exceptions = 3.6.2
> zope.file = 0.6.2
> zope.filerepresentation = 3.6.1
> zope.formlib = 4.0.6
> zope.globalrequest = 1.0
> zope.hookable = 3.4.1
> zope.html = 2.1.0
> zope.i18n = 3.7.4
> zope.i18nmessageid = 3.5.3
> zope.index = 3.6.4
> zope.interface = 3.6.7
> zope.intid = 3.7.2
> zope.keyreference = 3.6.4
> zope.kgs = 1.2.0
> zope.lifecycleevent = 3.6.2
> zope.location = 3.9.1
> zope.login = 1.0.0
> zope.mimetype = 1.3.1
> zope.minmax = 1.1.2
> zope.mkzeoinstance = 3.9.5
> zope.modulealias = 3.4.0
> zope.pagetemplate = 3.6.3
> zope.password = 3.6.1
> zope.pluggableauth = 1.0.3
> zope.preference = 3.8.0
> zope.principalannotation = 3.6.1
> zope.principalregistry = 3.7.1
> zope.processlifetime = 1.0
> zope.proxy = 3.6.1
> zope.ptresource = 3.9.0
> zope.publisher = 3.12.6
> zope.ramcache = 1.0
> zope.rdb = 3.5.0
> zope.schema = 4.2.2
> zope.security = 3.7.4
> zope.securitypolicy = 3.7.0
> zope.sendmail = 3.7.5
> zope.sequencesort = 3.4.0
> zope.server = 3.6.3
> zope.session = 3.9.5
> zope.site = 3.9.2
> zope.size = 3.4.1
> zope.structuredtext = 3.5.1
> zope.tal = 3.5.2
> zope.tales = 3.5.3
> zope.testbrowser = 3.11.1
> zope.testing = 3.9.7
> zope.testrunner = 4.1.1
> zope.thread = 3.4
> zope.traversing = 3.13.2
> zope.viewlet = 3.7.2
> zope.xmlpickle = 3.4.0
> zope2 = 2.13.22
> zopehealthwatcher = 0.3
> zopeundo = 2.12.0
> [supervisor]
> logfile = /opt/portal.buildout/var/log/supervisord.log
> logfile_backups = 10
> logfile_maxbytes = 5MB
> loglevel = info
> nodaemon = false
> password = 4dm1nadmin
> pidfile = /opt/portal.buildout/var/supervisord.pid
> plugins = %(__buildout_space_n__)ssupervisor>2.1
>     superlance
> port = 9001
> programs = %(__buildout_space_n__)s10 zeo  (autostart=true  startsecs=10)
> /opt/portal.buildout/parts/zeo/bin/runzeo  true  plone
>     20 haproxy  (autostart=true  startsecs=35)
> /opt/portal.buildout/bin/haproxy [ -f /opt/portal.buildout/etc/haproxy.conf
> -db ]plone
>     20 instance1  (autostart=true  startsecs=30)
> /opt/portal.buildout/bin/instance1 [console]  true  plone
>     20 instance2  (autostart=true  startsecs=30)
> /opt/portal.buildout/bin/instance2 [console]  true  plone
> recipe = collective.recipe.supervisor
> serverurl = http://127.0.0.1:9001
> supervisord-conf = /opt/portal.buildout/parts/supervisor/supervisord.conf
> user = admin
> [supervisor-cron]
> command = /opt/portal.buildout/bin/supervisord
> entry = @reboot    /opt/portal.buildout/bin/supervisord
> identifier = /opt/portal.buildout [supervisor-cron]
> recipe = z3c.recipe.usercrontab
> times = @reboot
> [zeo]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> blob-storage = /opt/portal.buildout/var/blobstorage
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> eggs = %(__buildout_space_n__)sZopeUndo
>     plone.app.blob
>     tempstorage
> eggs-directory = /opt/portal.buildout/eggs
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> location = /opt/portal.buildout/parts/zeo
> python = buildout
> recipe = plone.recipe.zeoserver
> scripts =
> zeo-address = 127.0.0.1:8100
> zeo-conf-additional = %(__buildout_space_n__)s%import tempstorage
>     <temporarystorage temp>
>     name temporary storage for sessioning
>     </temporarystorage>
> [haproxy-conf]
> bind = 127.0.0.1:8000
> group = plone
> input = /opt/portal.buildout/etc/templates/haproxy.conf.in
> maxconn = 24000
> output = /opt/portal.buildout/etc/haproxy.conf
> recipe = collective.recipe.template
> ulimit-n = 65536
> user = plone
> [instance2]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> blob-storage = /opt/portal.buildout/var/blobstorage
> debug-mode = off
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> effective-user = plone
> eggs = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> eggs-directory = /opt/portal.buildout/eggs
> environment-vars = %(__buildout_space_n__)sCHAMELEON_CACHE
> /opt/portal.buildout/var/chameleon-cache
>     CHAMELEON_DEBUG false
>     CHAMELEON_RELOAD true
>     CHAMELEON_EAGER true
>     PYTHON_EGG_CACHE /opt/portal.buildout/var/.python-eggs
>     PTS_LANGUAGES en, es, pt-br
>     zope_i18n_allowed_languages en, es, pt_BR
>     zope_i18n_compile_mo_files false
>     TEMP /opt/portal.buildout/var/tmp
>     TMP /opt/portal.buildout/var/tmp
> event-log-level = info
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> http-address = 172.30.20.12:9080
> initialization =
> locales = /opt/portal.buildout/locales
> location = /opt/portal.buildout/parts/instance2
> port-base = 2
> python = buildout
> recipe = plone.recipe.zope2instance
> shared-blob = on
> user = admin:admin
> verbose-security = off
> zcml = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> zeo-address = 127.0.0.1:8100
> zeo-client = on
> zodb-cache-size = 80000
> zserver-threads = 2
> [instance]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> blob-storage = /opt/portal.buildout/var/blobstorage
> debug-mode = off
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> effective-user = plone
> eggs = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> eggs-directory = /opt/portal.buildout/eggs
> environment-vars = %(__buildout_space_n__)sCHAMELEON_CACHE
> /opt/portal.buildout/var/chameleon-cache
>     CHAMELEON_DEBUG false
>     CHAMELEON_RELOAD true
>     CHAMELEON_EAGER true
>     PYTHON_EGG_CACHE /opt/portal.buildout/var/.python-eggs
>     PTS_LANGUAGES en, es, pt-br
>     zope_i18n_allowed_languages en, es, pt_BR
>     zope_i18n_compile_mo_files false
>     TEMP /opt/portal.buildout/var/tmp
>     TMP /opt/portal.buildout/var/tmp
> event-log-level = info
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> http-address = 172.30.20.12:9080
> initialization =
> locales = /opt/portal.buildout/locales
> location = /opt/portal.buildout/parts/instance
> port-base = 1
> python = buildout
> recipe = plone.recipe.zope2instance
> shared-blob = on
> user = admin:admin
> verbose-security = off
> zcml = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> zeo-address = 127.0.0.1:8100
> zeo-client = on
> zodb-cache-size = 80000
> zserver-threads = 2
> [backup-diario]
> command = /opt/portal.buildout/bin/backup
> entry = 0 3 * * 0-5    /opt/portal.buildout/bin/backup
> identifier = /opt/portal.buildout [backup-diario]
> recipe = z3c.recipe.usercrontab
> times = 0 3 * * 0-5
> [zopepy]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> eggs = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> eggs-directory = /opt/portal.buildout/eggs
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> interpreter = zopepy
> python = buildout
> recipe = zc.recipe.egg
> scripts = zopepy
> [hosts]
> haproxy = 127.0.0.1
> instance = 172.30.20.12
> supervisor = 127.0.0.1
> zeoserver = 127.0.0.1
> [haproxy-build]
> location = /opt/portal.buildout/parts/haproxy-build
> prefix = /opt/portal.buildout/parts/haproxy-build
> recipe = plone.recipe.haproxy
> target = linux26
> url = http://dist.plone.org/thirdparty/haproxy-1.4.8.zip
> [backup-semanal]
> command = /opt/portal.buildout/bin/zeopack &&
> /opt/portal.buildout/bin/fullbackup
> entry = 0 3 * * 6    /opt/portal.buildout/bin/zeopack &&
> /opt/portal.buildout/bin/fullbackup
> identifier = /opt/portal.buildout [backup-semanal]
> recipe = z3c.recipe.usercrontab
> times = 0 3 * * 6
> [instance1]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> bin-directory = /opt/portal.buildout/bin
> blob-storage = /opt/portal.buildout/var/blobstorage
> debug-mode = off
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> effective-user = plone
> eggs = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> eggs-directory = /opt/portal.buildout/eggs
> environment-vars = %(__buildout_space_n__)sCHAMELEON_CACHE
> /opt/portal.buildout/var/chameleon-cache
>     CHAMELEON_DEBUG false
>     CHAMELEON_RELOAD true
>     CHAMELEON_EAGER true
>     PYTHON_EGG_CACHE /opt/portal.buildout/var/.python-eggs
>     PTS_LANGUAGES en, es, pt-br
>     zope_i18n_allowed_languages en, es, pt_BR
>     zope_i18n_compile_mo_files false
>     TEMP /opt/portal.buildout/var/tmp
>     TMP /opt/portal.buildout/var/tmp
> event-log-level = info
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> http-address = 172.30.20.12:9080
> initialization =
> locales = /opt/portal.buildout/locales
> location = /opt/portal.buildout/parts/instance1
> port-base = 1
> python = buildout
> recipe = plone.recipe.zope2instance
> shared-blob = on
> user = admin:admin
> verbose-security = off
> zcml = %(__buildout_space_n__)s%(__buildout_space_n__)sbrasil.gov.portal
> zeo-address = 127.0.0.1:8100
> zeo-client = on
> zodb-cache-size = 80000
> zserver-threads = 2
> [mkdir-chameleon]
> command = %(__buildout_space_n__)smkdir -p
> /opt/portal.buildout/var/chameleon-cache
>     rm -Rf /opt/portal.buildout/var/chameleon-cache/*
> recipe = plone.recipe.command
> update-command = %(__buildout_space_n__)smkdir -p
> /opt/portal.buildout/var/chameleon-cache
>     rm -Rf /opt/portal.buildout/var/chameleon-cache/*
> [backup]
> _b = /opt/portal.buildout/bin
> _d = /opt/portal.buildout/develop-eggs
> _e = /opt/portal.buildout/eggs
> additional_filestorages =
> alternative_restore_sources =
> altrestore_name = altrestore
> backup_blobs = True
> backup_name = backup
> bin-directory = /opt/portal.buildout/bin
> blob-storage = /opt/portal.buildout/var/blobstorage
> blob_storage = /opt/portal.buildout/var/blobstorage
> blobbackuplocation = /opt/portal.buildout/var/blobstoragebackups
> blobsnapshotlocation = /opt/portal.buildout/var/blobstoragesnapshots
> buildout_dir = /opt/portal.buildout/bin/..
> datafs = /opt/portal.buildout/var/filestorage/Data.fs
> debug = False
> develop-eggs-directory = /opt/portal.buildout/develop-eggs
> eggs-directory = /opt/portal.buildout/eggs
> enable_snapshotrestore = true
> executable = /opt/portal.buildout/py27/bin/python
> find-links = http://dist.plone.org/release/4.3.3
>     http://dist.plone.org/thirdparty
> full = False
> fullbackup_name = fullbackup
> gzip = True
> gzip_blob = False
> keep = 2
> keep_blob_days = 14
> location = /opt/portal.buildout/var/backups
> only_blobs = False
> parts-directory = /opt/portal.buildout/parts/backup
> post_command =
> pre_command =
> python = buildout
> recipe = collective.recipe.backup
> restore_name = restore
> rsync_options =
> snapshot_name = snapshotbackup
> snapshotlocation = /opt/portal.buildout/var/snapshotbackups
> snapshotrestore_name = snapshotrestore
> use_rsync = True
> [ports]
> haproxy = 8000
> instance = 9080
> supervisor = 9001
> zeoserver = 8100
>
> Updating zeo.
> Installing instance.
> Installing 'brasil.gov.portal', 'plone.recipe.zope2instance'.
> We have the distribution that satisfies 'brasil.gov.portal==1.0.5'.
> We have the distribution that satisfies
> 'plone.recipe.zope2instance==4.2.14'.
> Getting required 'ZODB3==3.10.5'
> We have the distribution that satisfies 'ZODB3==3.10.5'.
> Getting required 'Zope2==2.13.22'
> We have the distribution that satisfies 'Zope2==2.13.22'.
> Getting required 'zc.recipe.egg==1.3.2'
> We have the distribution that satisfies 'zc.recipe.egg==1.3.2'.
> Getting required 'mailinglogger==3.7.0'
> We have the distribution that satisfies 'mailinglogger==3.7.0'.
> Getting required 'setuptools==0.6c11'
> We have the distribution that satisfies 'setuptools==0.6c11'.
> Getting required 'zc.buildout==1.7.1'
> We have the distribution that satisfies 'zc.buildout==1.7.1'.
> Getting required 'z3c.unconfigure==1.1'
> We have the distribution that satisfies 'z3c.unconfigure==1.1'.
> Getting required 'transmogrify.dexterity==1.2'
> We have the distribution that satisfies 'transmogrify.dexterity==1.2'.
> Getting required 'sc.social.like==2.0rc1'
> We have the distribution that satisfies 'sc.social.like==2.0rc1'.
> Getting required 'sc.embedder==1.0b3'
> We have the distribution that satisfies 'sc.embedder==1.0b3'.
> Getting required 'sc.contentrules.metadata==1.0.1'
> We have the distribution that satisfies 'sc.contentrules.metadata==1.0.1'.
> Getting required 'sc.contentrules.layout==1.0.1'
> We have the distribution that satisfies 'sc.contentrules.layout==1.0.1'.
> Getting required 'sc.contentrules.groupbydate==2.0.1'
> We have the distribution that satisfies
> 'sc.contentrules.groupbydate==2.0.1'.
> Getting required 'Products.PloneFormGen==1.7.16'
> We have the distribution that satisfies 'Products.PloneFormGen==1.7.16'.
> Getting required 'Products.Doormat==0.7'
> We have the distribution that satisfies 'Products.Doormat==0.7'.
> Getting required 'Products.CMFPlone==4.3.3'
> We have the distribution that satisfies 'Products.CMFPlone==4.3.3'.
> Getting required 'plone.app.upgrade==1.3.6'
> We have the distribution that satisfies 'plone.app.upgrade==1.3.6'.
> Getting required 'plone.app.transmogrifier==1.2'
> We have the distribution that satisfies 'plone.app.transmogrifier==1.2'.
> Getting required 'plone.app.contenttypes==1.0'
> We have the distribution that satisfies 'plone.app.contenttypes==1.0'.
> Getting required 'plone.api==1.1.0'
> We have the distribution that satisfies 'plone.api==1.1.0'.
> Getting required 'Pillow==2.3.0'
> We have the distribution that satisfies 'Pillow==2.3.0'.
> Getting required 'five.pt==2.2.2'
> We have the distribution that satisfies 'five.pt==2.2.2'.
> Getting required 'collective.upload==1.0rc1'
> We have the distribution that satisfies 'collective.upload==1.0rc1'.
> Getting required 'collective.polls==1.6.1'
> We have the distribution that satisfies 'collective.polls==1.6.1'.
> Getting required 'collective.nitf==1.0b3'
> We have the distribution that satisfies 'collective.nitf==1.0b3'.
> Getting required 'collective.jsonmigrator==0.2'
> We have the distribution that satisfies 'collective.jsonmigrator==0.2'.
> Getting required 'collective.cover==1.0a6'
> We have the distribution that satisfies 'collective.cover==1.0a6'.
> Getting required 'brasil.gov.vcge==1.0.2'
> We have the distribution that satisfies 'brasil.gov.vcge==1.0.2'.
> Getting required 'brasil.gov.tiles==1.0.5'
> We have the distribution that satisfies 'brasil.gov.tiles==1.0.5'.
> Getting required 'brasil.gov.temas==1.0.7'
> We have the distribution that satisfies 'brasil.gov.temas==1.0.7'.
> Getting required 'brasil.gov.barra==1.0.3'
> We have the distribution that satisfies 'brasil.gov.barra==1.0.3'.
> Getting required 'brasil.gov.agenda==1.0rc2'
> We have the distribution that satisfies 'brasil.gov.agenda==1.0rc2'.
> Getting required 'zope.interface==3.6.7'
> We have the distribution that satisfies 'zope.interface==3.6.7'.
> Getting required 'zope.event==3.5.2'
> We have the distribution that satisfies 'zope.event==3.5.2'.
> Getting required 'zdaemon==2.0.7'
> We have the distribution that satisfies 'zdaemon==2.0.7'.
> Getting required 'ZConfig==2.9.1'
> We have the distribution that satisfies 'ZConfig==2.9.1'.
> Getting required 'zc.lockfile==1.0.2'
> We have the distribution that satisfies 'zc.lockfile==1.0.2'.
> Getting required 'transaction==1.1.1'
> We have the distribution that satisfies 'transaction==1.1.1'.
> Getting required 'Products.StandardCacheManagers==2.13.0'
> We have the distribution that satisfies
> 'Products.StandardCacheManagers==2.13.0'.
> Getting required 'Products.PythonScripts==2.13.2'
> We have the distribution that satisfies 'Products.PythonScripts==2.13.2'.
> Getting required 'Products.MIMETools==2.13.0'
> We have the distribution that satisfies 'Products.MIMETools==2.13.0'.
> Getting required 'Products.MailHost==2.13.1'
> We have the distribution that satisfies 'Products.MailHost==2.13.1'.
> Getting required 'Products.ExternalMethod==2.13.0'
> We have the distribution that satisfies 'Products.ExternalMethod==2.13.0'.
> Getting required 'Products.BTreeFolder2==2.13.3'
> We have the distribution that satisfies 'Products.BTreeFolder2==2.13.3'.
> Getting required 'zope.viewlet==3.7.2'
> We have the distribution that satisfies 'zope.viewlet==3.7.2'.
> Getting required 'zope.traversing==3.13.2'
> We have the distribution that satisfies 'zope.traversing==3.13.2'.
> Getting required 'zope.testing==3.9.7'
> We have the distribution that satisfies 'zope.testing==3.9.7'.
> Getting required 'zope.testbrowser==3.11.1'
> We have the distribution that satisfies 'zope.testbrowser==3.11.1'.
> Getting required 'zope.tales==3.5.3'
> We have the distribution that satisfies 'zope.tales==3.5.3'.
> Getting required 'zope.tal==3.5.2'
> We have the distribution that satisfies 'zope.tal==3.5.2'.
> Getting required 'zope.structuredtext==3.5.1'
> We have the distribution that satisfies 'zope.structuredtext==3.5.1'.
> Getting required 'zope.size==3.4.1'
> We have the distribution that satisfies 'zope.size==3.4.1'.
> Getting required 'zope.site==3.9.2'
> We have the distribution that satisfies 'zope.site==3.9.2'.
> Getting required 'zope.sequencesort==3.4.0'
> We have the distribution that satisfies 'zope.sequencesort==3.4.0'.
> Getting required 'zope.sendmail==3.7.5'
> We have the distribution that satisfies 'zope.sendmail==3.7.5'.
> Getting required 'zope.security==3.7.4'
> We have the distribution that satisfies 'zope.security==3.7.4'.
> Getting required 'zope.schema==4.2.2'
> We have the distribution that satisfies 'zope.schema==4.2.2'.
> Getting required 'zope.publisher==3.12.6'
> We have the distribution that satisfies 'zope.publisher==3.12.6'.
> Getting required 'zope.ptresource==3.9.0'
> We have the distribution that satisfies 'zope.ptresource==3.9.0'.
> Getting required 'zope.proxy==3.6.1'
> We have the distribution that satisfies 'zope.proxy==3.6.1'.
> Getting required 'zope.processlifetime==1.0'
> We have the distribution that satisfies 'zope.processlifetime==1.0'.
> Getting required 'zope.pagetemplate==3.6.3'
> We have the distribution that satisfies 'zope.pagetemplate==3.6.3'.
> Getting required 'zope.location==3.9.1'
> We have the distribution that satisfies 'zope.location==3.9.1'.
> Getting required 'zope.lifecycleevent==3.6.2'
> We have the distribution that satisfies 'zope.lifecycleevent==3.6.2'.
> Getting required 'zope.i18nmessageid==3.5.3'
> We have the distribution that satisfies 'zope.i18nmessageid==3.5.3'.
> Getting required 'zope.i18n[zcml]==3.7.4'
> We have the distribution that satisfies 'zope.i18n[zcml]==3.7.4'.
> Getting required 'zope.exceptions==3.6.2'
> We have the distribution that satisfies 'zope.exceptions==3.6.2'.
> Getting required 'zope.deferredimport==3.5.3'
> We have the distribution that satisfies 'zope.deferredimport==3.5.3'.
> Getting required 'zope.contenttype==3.5.5'
> We have the distribution that satisfies 'zope.contenttype==3.5.5'.
> Getting required 'zope.contentprovider==3.7.2'
> We have the distribution that satisfies 'zope.contentprovider==3.7.2'.
> Getting required 'zope.container==3.11.2'
> We have the distribution that satisfies 'zope.container==3.11.2'.
> Getting required 'zope.configuration==3.8.1'
> We have the distribution that satisfies 'zope.configuration==3.8.1'.
> Getting required 'zope.component==3.9.5'
> We have the distribution that satisfies 'zope.component==3.9.5'.
> Getting required 'zope.browserresource==3.10.3'
> We have the distribution that satisfies 'zope.browserresource==3.10.3'.
> Getting required 'zope.browserpage==3.12.2'
> We have the distribution that satisfies 'zope.browserpage==3.12.2'.
> Getting required 'zope.browsermenu==3.9.1'
> We have the distribution that satisfies 'zope.browsermenu==3.9.1'.
> Getting required 'zope.browser==1.3'
> We have the distribution that satisfies 'zope.browser==1.3'.
> Getting required 'zLOG==2.11.1'
> We have the distribution that satisfies 'zLOG==2.11.1'.
> Getting required 'zExceptions==2.13.0'
> We have the distribution that satisfies 'zExceptions==2.13.0'.
> Getting required 'tempstorage==2.12.2'
> We have the distribution that satisfies 'tempstorage==2.12.2'.
> Getting required 'pytz==2013b'
> We have the distribution that satisfies 'pytz==2013b'.
> Getting required 'initgroups==2.13.0'
> We have the distribution that satisfies 'initgroups==2.13.0'.
> Getting required 'docutils==0.9.1'
> We have the distribution that satisfies 'docutils==0.9.1'.
> Getting required 'ZopeUndo==2.12.0'
> We have the distribution that satisfies 'ZopeUndo==2.12.0'.
> Getting required 'RestrictedPython==3.6.0'
> We have the distribution that satisfies 'RestrictedPython==3.6.0'.
> Getting required 'Record==2.13.0'
> We have the distribution that satisfies 'Record==2.13.0'.
> Getting required 'Products.ZCTextIndex==2.13.5'
> We have the distribution that satisfies 'Products.ZCTextIndex==2.13.5'.
> Getting required 'Products.ZCatalog==2.13.27'
> We have the distribution that satisfies 'Products.ZCatalog==2.13.27'.
> Getting required 'Products.OFSP==2.13.2'
> We have the distribution that satisfies 'Products.OFSP==2.13.2'.
> Getting required 'Persistence==2.13.2'
> We have the distribution that satisfies 'Persistence==2.13.2'.
> Getting required 'MultiMapping==2.13.0'
> We have the distribution that satisfies 'MultiMapping==2.13.0'.
> Getting required 'Missing==2.13.1'
> We have the distribution that satisfies 'Missing==2.13.1'.
> Getting required 'ExtensionClass==2.13.2'
> We have the distribution that satisfies 'ExtensionClass==2.13.2'.
> Getting required 'DocumentTemplate==2.13.2'
> We have the distribution that satisfies 'DocumentTemplate==2.13.2'.
> Getting required 'DateTime==3.0.3'
> We have the distribution that satisfies 'DateTime==3.0.3'.
> Getting required 'Acquisition==2.13.8'
> We have the distribution that satisfies 'Acquisition==2.13.8'.
> Getting required 'AccessControl==3.0.8'
> We have the distribution that satisfies 'AccessControl==3.0.8'.
> Getting required 'z3c.form==3.1.1'
> We have the distribution that satisfies 'z3c.form==3.1.1'.
> Getting required 'plone.uuid==1.0.3'
> We have the distribution that satisfies 'plone.uuid==1.0.3'.
> Getting required 'plone.supermodel==1.2.4'
> We have the distribution that satisfies 'plone.supermodel==1.2.4'.
> Getting required 'plone.namedfile==2.0.5'
> We have the distribution that satisfies 'plone.namedfile==2.0.5'.
> Getting required 'plone.dexterity==2.2.1'
> We have the distribution that satisfies 'plone.dexterity==2.2.1'.
> Getting required 'plone.app.textfield==1.2.3'
> We have the distribution that satisfies 'plone.app.textfield==1.2.3'.
> Getting required 'collective.transmogrifier==1.5'
> We have the distribution that satisfies 'collective.transmogrifier==1.5'.
> Getting required 'Products.GenericSetup==1.7.4'
> We have the distribution that satisfies 'Products.GenericSetup==1.7.4'.
> Getting required 'Products.CMFQuickInstallerTool==3.0.6'
> We have the distribution that satisfies
> 'Products.CMFQuickInstallerTool==3.0.6'.
> Getting required 'Products.CMFDefault==2.2.4'
> We have the distribution that satisfies 'Products.CMFDefault==2.2.4'.
> Getting required 'Products.CMFCore==2.2.7'
> We have the distribution that satisfies 'Products.CMFCore==2.2.7'.
> Getting required 'Products.Archetypes==1.9.7'
> We have the distribution that satisfies 'Products.Archetypes==1.9.7'.
> Getting required 'plone.memoize==1.1.1'
> We have the distribution that satisfies 'plone.memoize==1.1.1'.
> Getting required 'plone.app.layout==2.3.11'
> We have the distribution that satisfies 'plone.app.layout==2.3.11'.
> Getting required 'plone.app.controlpanel==2.3.8'
> We have the distribution that satisfies 'plone.app.controlpanel==2.3.8'.
> Getting required 'Products.TinyMCE==1.3.6'
> We have the distribution that satisfies 'Products.TinyMCE==1.3.6'.
> Getting required 'plone.directives.dexterity==1.0.2'
> We have the distribution that satisfies
> 'plone.directives.dexterity==1.0.2'.
> Getting required 'plone.app.referenceablebehavior==0.5'
> We have the distribution that satisfies
> 'plone.app.referenceablebehavior==0.5'.
> Getting required 'plone.app.dexterity==2.0.11'
> We have the distribution that satisfies 'plone.app.dexterity==2.0.11'.
> Getting required 'lxml==2.3.6'
> We have the distribution that satisfies 'lxml==2.3.6'.
> Getting required 'five.grok==1.3.2'
> We have the distribution that satisfies 'five.grok==1.3.2'.
> Getting required 'collective.oembed==1.2.5'
> We have the distribution that satisfies 'collective.oembed==1.2.5'.
> Getting required 'collective.dexteritytextindexer==2.0.1'
> We have the distribution that satisfies
> 'collective.dexteritytextindexer==2.0.1'.
> Getting required 'collective.js.jqueryui==1.10.3'
> We have the distribution that satisfies 'collective.js.jqueryui==1.10.3'.
> Getting required 'plone.app.jquerytools==1.5.7'
> We have the distribution that satisfies 'plone.app.jquerytools==1.5.7'.
> Getting required 'Products.PythonField==1.1.3'
> We have the distribution that satisfies 'Products.PythonField==1.1.3'.
> Getting required 'Products.TemplateFields==1.2.5'
> We have the distribution that satisfies 'Products.TemplateFields==1.2.5'.
> Getting required 'Products.TALESField==1.1.3'
> We have the distribution that satisfies 'Products.TALESField==1.1.3'.
> Getting required 'zope.dottedname==3.4.6'
> We have the distribution that satisfies 'zope.dottedname==3.4.6'.
> Getting required 'zope.deprecation==3.4.1'
> We have the distribution that satisfies 'zope.deprecation==3.4.1'.
> Getting required 'zope.app.locales==3.6.2'
> We have the distribution that satisfies 'zope.app.locales==3.6.2'.
> Getting required 'z3c.autoinclude==0.3.5'
> We have the distribution that satisfies 'z3c.autoinclude==0.3.5'.
> Getting required 'plonetheme.sunburst==1.4.6'
> We have the distribution that satisfies 'plonetheme.sunburst==1.4.6'.
> Getting required 'plonetheme.classic==1.3.3'
> We have the distribution that satisfies 'plonetheme.classic==1.3.3'.
> Getting required 'plone.theme==2.1.1'
> We have the distribution that satisfies 'plone.theme==2.1.1'.
> Getting required 'plone.session==3.5.3'
> We have the distribution that satisfies 'plone.session==3.5.3'.
> Getting required 'plone.registry==1.0.1'
> We have the distribution that satisfies 'plone.registry==1.0.1'.
> Getting required 'plone.protect==2.0.2'
> We have the distribution that satisfies 'plone.protect==2.0.2'.
> Getting required 'plone.portlets==2.2'
> We have the distribution that satisfies 'plone.portlets==2.2'.
> Getting required 'plone.portlet.static==2.0.2'
> We have the distribution that satisfies 'plone.portlet.static==2.0.2'.
> Getting required 'plone.portlet.collection==2.1.5'
> We have the distribution that satisfies 'plone.portlet.collection==2.1.5'.
> Getting required 'plone.locking==2.0.4'
> We have the distribution that satisfies 'plone.locking==2.0.4'.
> Getting required 'plone.intelligenttext==2.0.2'
> We have the distribution that satisfies 'plone.intelligenttext==2.0.2'.
> Getting required 'plone.indexer==1.0.2'
> We have the distribution that satisfies 'plone.indexer==1.0.2'.
> Getting required 'plone.i18n==2.0.9'
> We have the distribution that satisfies 'plone.i18n==2.0.9'.
> Getting required 'plone.fieldsets==2.0.2'
> We have the distribution that satisfies 'plone.fieldsets==2.0.2'.
> Getting required 'plone.contentrules==2.0.4'
> We have the distribution that satisfies 'plone.contentrules==2.0.4'.
> Getting required 'plone.browserlayer==2.1.3'
> We have the distribution that satisfies 'plone.browserlayer==2.1.3'.
> Getting required 'plone.batching==1.0.1'
> We have the distribution that satisfies 'plone.batching==1.0.1'.
> Getting required 'plone.app.workflow==2.1.7'
> We have the distribution that satisfies 'plone.app.workflow==2.1.7'.
> Getting required 'plone.app.vocabularies==2.1.14'
> We have the distribution that satisfies 'plone.app.vocabularies==2.1.14'.
> Getting required 'plone.app.viewletmanager==2.0.5'
> We have the distribution that satisfies 'plone.app.viewletmanager==2.0.5'.
> Getting required 'plone.app.uuid==1.1'
> We have the distribution that satisfies 'plone.app.uuid==1.1'.
> Getting required 'plone.app.users==1.2'
> We have the distribution that satisfies 'plone.app.users==1.2'.
> Getting required 'plone.app.search==1.1.7'
> We have the distribution that satisfies 'plone.app.search==1.1.7'.
> Getting required 'plone.app.registry==1.2.3'
> We have the distribution that satisfies 'plone.app.registry==1.2.3'.
> Getting required 'plone.app.redirector==1.2'
> We have the distribution that satisfies 'plone.app.redirector==1.2'.
> Getting required 'plone.app.portlets==2.4.8'
> We have the distribution that satisfies 'plone.app.portlets==2.4.8'.
> Getting required 'plone.app.locales==4.3.3'
> We have the distribution that satisfies 'plone.app.locales==4.3.3'.
> Getting required 'plone.app.linkintegrity==1.5.4'
> We have the distribution that satisfies 'plone.app.linkintegrity==1.5.4'.
> Getting required 'plone.app.jquery==1.7.2'
> We have the distribution that satisfies 'plone.app.jquery==1.7.2'.
> Getting required 'plone.app.i18n==2.0.2'
> We have the distribution that satisfies 'plone.app.i18n==2.0.2'.
> Getting required 'plone.app.form==2.2.4'
> We have the distribution that satisfies 'plone.app.form==2.2.4'.
> Getting required 'plone.app.folder==1.0.6'
> We have the distribution that satisfies 'plone.app.folder==1.0.6'.
> Getting required 'plone.app.discussion==2.2.12'
> We have the distribution that satisfies 'plone.app.discussion==2.2.12'.
> Getting required 'plone.app.customerize==1.2.2'
> We have the distribution that satisfies 'plone.app.customerize==1.2.2'.
> Getting required 'plone.app.contentrules==3.0.6'
> We have the distribution that satisfies 'plone.app.contentrules==3.0.6'.
> Getting required 'plone.app.contentmenu==2.0.10'
> We have the distribution that satisfies 'plone.app.contentmenu==2.0.10'.
> Getting required 'plone.app.contentlisting==1.0.5'
> We have the distribution that satisfies 'plone.app.contentlisting==1.0.5'.
> Getting required 'plone.app.content==2.1.4'
> We have the distribution that satisfies 'plone.app.content==2.1.4'.
> Getting required 'plone.app.collection==2.0b5'
> We have the distribution that satisfies 'plone.app.collection==2.0b5'.
> Getting required 'plone.app.blob==1.5.9'
> We have the distribution that satisfies 'plone.app.blob==1.5.9'.
> Getting required 'five.localsitemanager==2.0.5'
> We have the distribution that satisfies 'five.localsitemanager==2.0.5'.
> Getting required 'five.customerize==1.1'
> We have the distribution that satisfies 'five.customerize==1.1'.
> Getting required 'borg.localrole==3.0.2'
> We have the distribution that satisfies 'borg.localrole==3.0.2'.
> Getting required 'archetypes.referencebrowserwidget==2.4.20'
> We have the distribution that satisfies
> 'archetypes.referencebrowserwidget==2.4.20'.
> Getting required 'archetypes.querywidget==1.0.10'
> We have the distribution that satisfies 'archetypes.querywidget==1.0.10'.
> Getting required 'Products.statusmessages==4.0'
> We have the distribution that satisfies 'Products.statusmessages==4.0'.
> Getting required 'Products.ResourceRegistries==2.2.10'
> We have the distribution that satisfies
> 'Products.ResourceRegistries==2.2.10'.
> Getting required 'Products.PortalTransforms==2.1.3'
> We have no distributions for Products.PortalTransforms that satisfies
> 'Products.PortalTransforms==2.1.3'.
> Getting distribution for 'Products.PortalTransforms==2.1.3'.
>
> While:
>   Installing instance.
>   Getting distribution for 'Products.PortalTransforms==2.1.3'.
>
> An internal error occurred due to a bug in either zc.buildout or in a
> recipe being used:
> Traceback (most recent call last):
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/buildout.py",
> line 1866, in main
>     getattr(buildout, command)(args)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/buildout.py",
> line 625, in install
>     installed_files = self[part]._call(recipe.install)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/buildout.py",
> line 1345, in _call
>     return f()
>   File
> "/opt/portal.buildout/eggs/plone.recipe.zope2instance-4.2.14-py2.7.egg/plone/recipe/zope2instance/__init__.py",
> line 113, in install
>     installed.extend(self.install_scripts())
>   File
> "/opt/portal.buildout/eggs/plone.recipe.zope2instance-4.2.14-py2.7.egg/plone/recipe/zope2instance/__init__.py",
> line 585, in install_scripts
>     requirements, ws = self.egg.working_set(['plone.recipe.zope2instance'])
>   File
> "/opt/portal.buildout/eggs/zc.recipe.egg-1.3.2-py2.7.egg/zc/recipe/egg/egg.py",
> line 101, in working_set
>     **kw)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/easy_install.py",
> line 1079, in install
>     return installer.install(specs, working_set)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/easy_install.py",
> line 931, in install
>     ws, self._always_unzip):
>   File
> "/opt/portal.buildout/eggs/buildout_versions-1.7-py2.7.egg/buildout_versions/__init__.py",
> line 30, in _get_dist
>     dists = original_get_dist(self, requirement, ws, always_unzip)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/easy_install.py",
> line 739, in _get_dist
>     dist = self._fetch(avail, tmp, self._download_cache)
>   File
> "/opt/portal.buildout/eggs/zc.buildout-1.7.1-py2.7.egg/zc/buildout/easy_install.py",
> line 702, in _fetch
>     new_location = self._index.download(dist.location, tmp)
>   File
> "/opt/portal.buildout/eggs/setuptools-0.6c11-py2.7.egg/setuptools/package_index.py",
> line 392, in download
>     found = self._download_url(scheme.group(1), spec, tmpdir)
>   File
> "/opt/portal.buildout/eggs/setuptools-0.6c11-py2.7.egg/setuptools/package_index.py",
> line 614, in _download_url
>     return self._attempt_download(url, filename)
>   File
> "/opt/portal.buildout/eggs/setuptools-0.6c11-py2.7.egg/setuptools/package_index.py",
> line 621, in _attempt_download
>     headers = self._download_to(url, filename)
>   File
> "/opt/portal.buildout/eggs/setuptools-0.6c11-py2.7.egg/setuptools/package_index.py",
> line 557, in _download_to
>     block = fp.read(bs)
>   File "/usr/lib/python2.7/socket.py", line 380, in read
>     data = self._sock.recv(left)
>   File "/usr/lib/python2.7/httplib.py", line 567, in read
>     s = self.fp.read(amt)
>   File "/usr/lib/python2.7/socket.py", line 380, in read
>     data = self._sock.recv(left)
>
>
> error: [Errno 104] Connection reset by peer
>
> On Tue, 09 Jun 2015 14:21:30 +0000, Winston Ferreira <winstonf88 em gmail.com>
> wrote:
>
> Júlio,
>  Rode o comando: ./bin/buildout -c buildout.cfg -vv
> O "-vv" (verbose) vai exibir mais informações na tela, talvez ajude a
> descobrir o problema, mas aparentemente é um problema de rede mesmo.
> Outra vc está atrás de um proxy?
>
>  Em ter, 9 de jun de 2015 às 11:16, André Domarques <domarques em gmail.com>
> escreveu:
>
>> Bom dia Júlio:
>> Aparenta ser um problema na sua rede (FW, DNS ou link de internet) ou
>> servidor. Já tentou 'pingar' ou traçar rota para pypi.python.org?
>>
>>  Att,
>>
>> Adm. André Domarques
>> 82 9921-6184 | domarques.com.br
>>
>> 2015-06-09 10:46 GMT-03:00 Júlio César Medina Madruga <
>> julio.cesar em furg.br>:
>>
>>> Olá meus caros, estou com problemas para instalar do zero o Plone
>>> Governamental em meu sistema Ubuntu, segui a sugestão de instalação contida
>>> no manual disponibilizado no seguinte link:
>>>
>>> https://identidade-digital-de-governo-plone.readthedocs.org/en/latest/
>>>
>>> O que acontece é que segui o roteiro de Ambiente de Produção, e empaquei
>>> em uma parte que creio ser de compilação do buildout, logo após executar a
>>> linha
>>>
>>>
>>>
>>> ./bin/buildout -c buildout.cfg
>>>
>>>
>>>
>>> Na etapa de instalação da instância (Installing Instance), em um dado
>>> momento o sistema me retorna
>>>
>>> error: [Errno 104] Connection reset by peer
>>>
>>> Alguém já passou por isso? Podem me iluminar com uma solução?
>>>
>>> Obrigado pela atenção.
>>>
>>> --
>>> Júlio César Madruga
>>>
>>> Acadêmico de Bacharelado de Sistemas de Informação
>>>
>>> C3 - FURG
>>>
>>> Técnico de Tecnologia de Informação
>>>
>>> NTI - FURG
>>>
>>>
>>> --
>>> Comunidade Plone no Governo
>>> Site: http://www.softwarelivre.gov.br/plone
>>> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
>>> Histórico:
>>> http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
>>> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>>>
>>   --
>> Comunidade Plone no Governo
>> Site: http://www.softwarelivre.gov.br/plone
>> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
>> Histórico:
>> http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
>> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>
>
>
> --
> Júlio César Madruga
>
> Acadêmico de Bacharelado de Sistemas de Informação
>
> C3 - FURG
>
> Técnico de Tecnologia de Informação
>
> NTI - FURG
>
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico:
> http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20150609/e9e01e87/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR